## com.google.gwt.user.client.ui
Class RichTextArea.Justification

    java.lang.Object
      com.google.gwt.user.client.ui.RichTextArea.Justification

Enclosing class:
  RichTextArea

    public static class RichTextArea.Justification

extends java.lang.Object

Justification enumeration. The three values are `left`, `right`, `center`.

Field Summary
`static RichTextArea.Justification` `CENTER` Center justification.
`static RichTextArea.Justification` `LEFT` Left justification.
`static RichTextArea.Justification` `RIGHT` Right justification.

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### CENTER

    public static final RichTextArea.Justification CENTER

  Center justification.

### LEFT

    public static final RichTextArea.Justification LEFT

  Left justification.

### RIGHT

    public static final RichTextArea.Justification RIGHT

  Right justification.

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`